The json-encoder package

[Tags:deprecated, library, mit]
Deprecated. in favor of json-bytes-builder

Properties

Versions 0.1.3.1, 0.1.5, 0.1.6, 0.1.7, 0.1.8
Dependencies base (<5), base-prelude (>=0.1.21 && <2), bytestring (==0.10.*), bytestring-tree-builder (>=0.2.4 && <0.3), contravariant (>=1.3 && <2), contravariant-extras (==0.3.*), scientific (==0.3.*), semigroups (==0.18.*), text (==1.*) [details]
License MIT
Copyright (c) 2015, Sannsyn AS
Author Nikita Volkov <nikita.y.volkov@mail.ru>
Maintainer Nikita Volkov <nikita.y.volkov@mail.ru>
Category JSON, Codec
Home page https://github.com/sannsyn/json-encoder
Bug tracker https://github.com/sannsyn/json-encoder/issues
Source repository head: git clone git://github.com/sannsyn/json-encoder.git
Uploaded Thu Jun 2 10:27:03 UTC 2016 by NikitaVolkov
Distributions NixOS:0.1.8
Downloads 252 total (6 in the last 30 days)
Votes
0 []
Status Docs available [build log]
Last success reported on 2016-06-02 [all 1 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees